prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: glusterfs-api
Description: GlusterFS API
/* This is the API version, NOT package version */
Version: 7.10.4
Requires: uuid
Libs: -L${libdir}  -lgfapi -lglusterfs -lgfrpc -lgfxdr
Cflags: -I${includedir} -D_FILE_OFFSET_BITS=64 -D__USE_FILE_OFFSET64 -D__USE_LARGEFILE64 -DUSE_POSIX_ACLS=0
